html {min-height: 100%; height: auto;}
body {text-align: center; margin: 0; padding: 0; background: #b6cce7 url('../assets/Image/bg-morning.gif') bottom center repeat-x; 
font-size: 10px; font-family: arial, helvetica, verdana, sans-serif; color: #474747; height: 100%; behavior:url("/css/csshover3.htc");}

img {behavior: url("/css/pngbehavior.htc"); border: 0;}
	
#box {margin-left: auto; margin-right: auto; width: 1030px; padding: 0 10px 0 10px; text-align: left;}
	
#top {width: 1030px; padding: 10px 0 0 0;}

#mydate {float: left; padding: 3px 0 0 10px; font-size: 11px;}
	
#topnav {float: right; text-align: right;}
#topnav a {color: #474747; text-decoration: none; font-size: 11px;}
#topnav a:hover {color: #ffffff;}
#topnav form {float: left; margin: 0; padding: 0; display: inline;}
#topnav input {width: 130px; border: 0; background: #dbe6f3; font-size: 10px; 
font-family: arial, helvetica, verdana, sans-serif; color: #474747; margin: 0 0 0 6px; padding: 3px 5px 3px 5px;}
	
#home {position: relative; clear: both; width: 1030px; height: 838px;}

#homenav {position: absolute; left: 0; top: 218px; width: 300px; height: 200px; z-index: 2;}

#logo {width: 510px; height: 161px; margin: 0; padding: 0;}
#logo h1 {margin: 0; padding: 0; font-size: 10px; text-indent: -10000px;
width: 510px; height: 161px; background: url('../assets/Image/fortmason.png') no-repeat;}
* html #logo h1 {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/fortmason.png, sizingMethod='scale');}
#logo a {cursor: pointer;}

#menu {width: 510px; height: 39px; margin: 0; padding: 0;}
#menu ul {padding: 0; margin: 0; list-style: none; overflow: hidden;}
#menu li {display: block; float: left; padding: 0; margin: 0; list-style:none; text-indent: -10000px;}
#menu a {display: block; height: 39px; cursor: pointer;}
#menu a:active {outline: none;}

#events a {background: url('../assets/Image/nav-events-0.png') no-repeat; width: 65px;}
#events a:hover, #events.selected a {background: url('../assets/Image/nav-events-1.png') no-repeat;}
* html #events a,  {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-events-0.png, sizingMethod='scale');}
* html #events a:hover, * html #events.selected a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-events-1.png, sizingMethod='scale');}

#residents a {background: url('../assets/Image/nav-residents-0.png') no-repeat; width: 176px;}
#residents a:hover, #residents.selected a {background: url('../assets/Image/nav-residents-1.png') no-repeat;}
* html #residents a,  {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-residents-0.png, sizingMethod='scale');}
* html #residents a:hover, * html #residents.selected a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-residents-1.png, sizingMethod='scale');}

#support a {background: url('../assets/Image/nav-support-0.png') no-repeat; width: 74px;}
#support a:hover, #support.selected a {background: url('../assets/Image/nav-support-1.png') no-repeat;}
* html #support a,  {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-support-0.png, sizingMethod='scale');}
* html #support a:hover, * html #support.selected a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-support-1.png, sizingMethod='scale');}

#aboutus a {background: url('../assets/Image/nav-aboutus-0.png') no-repeat; width: 79px;}
#aboutus a:hover, #aboutus.selected a {background: url('../assets/Image/nav-aboutus-1.png') no-repeat;}
* html #aboutus a,  {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-aboutus-0.png, sizingMethod='scale');}
* html #aboutus a:hover, * html #aboutus.selected a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-aboutus-1.png, sizingMethod='scale');}

#venuerental a {background: url('../assets/Image/nav-venue-0.png') no-repeat; width: 116px;}
#venuerental a:hover, #venuerental.selected a {background: url('../assets/Image/nav-venue-1.png') no-repeat;}
* html #venuerental a,  {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-venue-0.png, sizingMethod='scale');}
* html #venuerental a:hover, * html #venuerental.selected a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/nav-venue-1.png, sizingMethod='scale');}

.e1 {z-index: 3;}

#homebase1 {position: absolute; left: 0; top: 8px;}
#homebase1 a {text-decoration: none;}
#homebase1 a span.e1 {display: none;}
#homebase1 a:hover span.e1 {display: block; position: absolute; left: 23px; top: 0; cursor: pointer;}
#homebase1 a span.e2 {display: none;}
#homebase1 a:hover span.e2 {display: block; position: absolute; left: 63px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#homebase1 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#homebase1 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#homebase1 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#homebase2 {position: absolute; left: 730px; top: 8px;}
#homebase2 a {text-decoration: none;}
#homebase2 a span.e1 {display: none;}
#homebase2 a:hover span.e1 {display: block; position: absolute; left: -43px; top: 0; cursor: pointer;}
#homebase2 a span.e2 {display: none;}
#homebase2 a:hover span.e2 {display: block; position: absolute; left: -24px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#homebase2 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#homebase2 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#homebase2 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#homebase3 {position: absolute; left: 520px; top: 218px;}
#homebase3 a {text-decoration: none;}
#homebase3 a span.e1 {display: none;}
#homebase3 a:hover span.e1 {display: block; position: absolute; left: -43px; top: 0; cursor: pointer;}
#homebase3 a span.e2 {display: none;}
#homebase3 a:hover span.e2 {display: block; position: absolute; left: -24px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#homebase3 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#homebase3 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#homebase3 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#homebase4 {position: absolute; left: 0; top: 638px;}
#homebase4 a {text-decoration: none;}
#homebase4 a span.e1 {display: none;}
#homebase4 a:hover span.e1 {display: block; position: absolute; left: 23px; top: 0; cursor: pointer;}
#homebase4 a span.e2 {display: none;}
#homebase4 a:hover span.e2 {display: block; position: absolute; left: 63px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#homebase4 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#homebase4 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#homebase4 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#homebase5 {position: absolute; left: 310px; top: 638px;}
#homebase5 a {text-decoration: none;}
#homebase5 a span.e1 {display: none;}
#homebase5 a:hover span.e1 {display: block; position: absolute; left: 23px; top: 0; cursor: pointer;}
#homebase5 a span.e2 {display: none;}
#homebase5 a:hover span.e2 {display: block; position: absolute; left: 63px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#homebase5 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#homebase5 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#homebase5 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#hn1 {position: absolute; left: 520px; top: 8px; z-index: 1;}
#hn1 a {display: block; width: 200px; height: 200px; text-indent: -10000px; background: url('../assets/Image/home-rent.png');}
* html #hn1 a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-rent.png, sizingMethod='scale');}
#hn1 a:hover {background: url('../assets/Image/home-rent2.png');}
* html #hn1 a:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-rent2.png, sizingMethod='scale');}

#hn2 {position: absolute; left: 0px; top: 428px; z-index: 1;}	
#hn2 a {display: block; width: 200px; height: 200px; text-indent: -10000px; background: url('../assets/Image/home-support.png');}
* html #hn2 a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-members.png, sizingMethod='scale');}
#hn2 a:hover {background: url('../assets/Image/home-support2.png');}
* html #hn2 a:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-members2.png, sizingMethod='scale');}

#hn3 {position: absolute; left: 520px; top: 428px; z-index: 1;}	
#hn3 a {display: block; width: 200px; height: 200px; text-indent: -10000px; background: url('../assets/Image/home-follow.png');}
* html #hn3 a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-follow.png, sizingMethod='scale');}
#hn3 a:hover {background: url('../assets/Image/home-follow2.png');}
* html #hn3 a:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-follow2.png, sizingMethod='scale');}

#hn4 {position: absolute; left: 830px; top: 638px; z-index: 1;}	
#hn4 a {display: block; width: 200px; height: 200px; text-indent: -10000px; background: url('../assets/Image/home-calendar.png');}
* html #hn4 a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-calendar.png, sizingMethod='scale');}
#hn4 a:hover {background: url('../assets/Image/home-calendar2.png');}
* html #hn4 a:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/home-calendar2.png, sizingMethod='scale');}

#he1 {position: absolute; left: 210px; top: 8px; z-index: 2;}
#he1 a {text-decoration: none;}
#he1 a span.e1 {display: none;}
#he1 a:hover span.e1 {display: block; position: absolute; left: 23px; top: 0; cursor: pointer;}
#he1 a span.e2 {display: none;}
#he1 a:hover span.e2 {display: block; position: absolute; left: 63px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#he1 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#he1 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#he1 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#he2 {position: absolute; left: 210px; top: 428px; z-index: 2;}
#he2 a {text-decoration: none;}
#he2 a span.e1 {display: none;}
#he2 a:hover span.e1 {display: block; position: absolute; left: 23px; top: 0; cursor: pointer;}
#he2 a span.e2 {display: none;}
#he2 a:hover span.e2 {display: block; position: absolute; left: 63px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#he2 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#he2 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#he2 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#he3 {position: absolute; left: 830px; top: 218px; z-index: 2;}
#he3 a {text-decoration: none;}
#he3 a span.e1 {display: none;}
#he3 a:hover span.e1 {display: block; position: absolute; left: -143px; top: 0; cursor: pointer;}
#he3 a span.e2 {display: none;}
#he3 a:hover span.e2 {display: block; position: absolute; left: -123px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#he3 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#he3 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#he3 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#he4 {position: absolute; left: 730px; top: 428px; z-index: 2;}
#he4 a {text-decoration: none;}
#he4 a span.e1 {display: none;}
#he4 a:hover span.e1 {display: block; position: absolute; left: -43px; top: 0; cursor: pointer;}
#he4 a span.e2 {display: none;}
#he4 a:hover span.e2 {display: block; position: absolute; left: -23px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#he4 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#he4 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#he4 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#he5 {position: absolute; left: 520px; top: 638px; z-index: 2;}
#he5 a {text-decoration: none;}
#he5 a span.e1 {display: none;}
#he5 a:hover span.e1 {display: block; position: absolute; left: -43px; top: 0; cursor: pointer;}
#he5 a span.e2 {display: none;}
#he5 a:hover span.e2 {display: block; position: absolute; left: -23px; top: 0; width: 260px; z-index: 4; cursor: pointer;}
#he5 a:hover span.e2 h1 {margin: 0; padding: 18px 0 12px 0; color: #474747; font-size: 16px; line-height: 18px;}
#he5 a:hover span.e2 p {margin: 0; padding: 0 0 12px 0; color: #474747; font-size: 11px; line-height: 14px;}
#he5 a:hover span.e2 u {text-decoration: none; color: #993a30;}

#footer {clear: both; width: 1030px; font-size: 11px; line-height: 18px; padding: 14px 0 90px 0;}
#footer a {color: #474747; text-decoration: none;}
#footer a:hover {color: #ffffff;}
#f1 {float: left; padding: 0 0 0 10px;}
#f2 {float: right;}
#f3 {float: right; padding: 17px 25px 0 0;}
#f3 a {display: inline-block; height: 20px; width: 20px;background-size: 20px 20px; opacity: .7;}
#f3 a:hover {opacity: 1;}
#f3 img {height: 20px; opacity: .7;}
#f3 img:hover{opacity: 1;}

#footer-facebook {background: url('/assets/Image/footer-facebook.png');}
#footer-twitter {background: url('/assets/Image/footer-twitter.png');}
#footer-youtube {background: url('/assets/Image/footer-youtube.png');}
#footer-flickr {background: url('/assets/Image/footer-flickr.png');}
#footer-email {background: url('/assets/Image/footer-email.png');}


#sub {position: relative; clear: both; width: 1030px; height: 208px;}
#subnav {position: absolute; left: 0; top: 8px; width: 300px; height: 200px; z-index: 10;}

#bannerpix1 {position: absolute; left: 730px; top: 8px; width: 300px; height: 200px;}
#bannerpix2 {position: absolute; left: 520px; top: 8px; width: 200px; height: 200px;}

#subbox {clear: both; width: 1030px; padding: 0 0 60px 0;}
#sidebar {float: left; width: 200px;}
#content {float: left; width: 610px; padding: 10px 10px 0 10px; 
background: url('../assets/Image/xx-top.gif') no-repeat 10px 10px;}
#sideright {float: left; width: 200px; padding: 10px 0 0 0;}

.calheader {border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; margin-top: 10px;}
.calheader td {height: 28px; font-size: 13px; color: #474747; background: url('../assets/Image/calbox.png');}
* html .calheader td {height: 28px; font-size: 13px; color: #474747; background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}
.calheader a {display: block; width: 28px; height: 28px; position: relative; z-index: 50; text-indent: -10000px; cursor: pointer;}

.calback {background: url('../assets/Image/aa0.png') no-repeat;}
* html .calback {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/aa0.png, sizingMethod='scale');}

.calnext {background: url('../assets/Image/aa1.png') no-repeat;}
* html .calnext {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/aa1.png, sizingMethod='scale');}

.calbox {border: 1px solid #ffffff; padding: 1px;}
.calendar td {width: 28px; height: 28px; text-align: center; font-size: 10px; color: #474747;}
.calendar a {text-decoration: none; color: #474747; position: relative; z-index: 50;}
.calendar a.red {color: #993a30; font-weight: bold;}
.calendar .red {color: #993a30; font-weight: bold;}
.calendar td.white {background: url('../assets/Image/calbox.png');}
* html .calendar td.white {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}

.contacts p {margin: 0; padding: 5px 0 5px 25px; font-size: 11px; line-height: 15px; color: #474747; 
background: url('../assets/Image/dot.gif') no-repeat bottom;}

.sidenav {margin: -9px 0 0 0;}
.sidenav h2 {display: block; margin: 38px 0 0 0; padding: 0; font-size: 10px; width: 200px; height: 25px; text-indent: -10000px;}
.sidenav h2 a {display: block; border: 0; padding: 0; width: 200px; height: 25px; background: none;}
.sidenav a {display: block; width: 175px; text-decoration: none; color: #474747; font-size: 11px; line-height: 11px;
border-bottom: 1px dotted white; padding: 5px 0 5px 25px;}
.sidenav a:hover {color: #993a30;}
.sidenav a.selected {color: #993a30; font-weight: bold;}
.sidenav ul {margin: 0; padding: 0; list-style: none;}
.sidenav ul li.selected a {color: #993a30; font-weight: bold;}
.sidenav ul li.selected ul li a {width: 163px; padding: 5px 0 5px 37px; font-weight: normal; color: #474747;}
.sidenav ul li.selected ul li.selected a {color: #993a30; font-weight: bold;}
.sidenav li.listHeading {display: block; margin: 38px 0 0 0; padding: 0; font-size: 10px; width: 200px; height: 25px; text-indent: -10000px;}

#side-show {background: url('../assets/Image/side-show.png');}
* html #side-show {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-show.png, sizingMethod='scale');}

#side-sort {background: url('../assets/Image/side-sort.png');}
* html #side-sort {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-sort.png, sizingMethod='scale');}

#side-backcal {background: url('../assets/Image/side-backcal.png');}
* html #side-backcal {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-backcal.png, sizingMethod='scale');}

#side-relatedevents {background: url('../assets/Image/side-relatedevents.png');}
* html #side-relatedevents {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-relatedevents.png, sizingMethod='scale');}

#side-relatednews {background: url('../assets/Image/side-relatednews.png');}
* html #side-relatednews {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-relatednews.png, sizingMethod='scale');}

#side-resources {background: url('../assets/Image/side-resources.png');}
* html #side-resources {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-resources.png, sizingMethod='scale');}

#side-rfp {background: url('../assets/Image/side-rfp.png');}
* html #side-rfp {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-rfp.png, sizingMethod='scale');}

#side-venues {background: url('../assets/Image/side-venues.png');}
* html #side-venues {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-venues.png, sizingMethod='scale');}

.sidenav li.cms_venuerental_resources {background: url('../assets/Image/side-resources.png');}
* html .sidenav li.cms_venuerental_resources {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-resources.png, sizingMethod='scale');}

#side-contact {background: url('../assets/Image/side-contact.png');}
* html #side-contact {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-contact.png, sizingMethod='scale');}

#side-green {background: url('../assets/Image/side-green.png');}
* html #side-green {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-green.png, sizingMethod='scale');}

#side-casestudies {background: url('../assets/Image/side-casestudies.png');}
* html #side-casestudies {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-casestudies.png, sizingMethod='scale');}

#side-floorplans {background: url('../assets/Image/side-floorplans.png');}
* html #side-floorplans {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-floorplans.png, sizingMethod='scale');}

#side-documents {background: url('../assets/Image/side-documents.png');}
* html #side-documents {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-documents.png, sizingMethod='scale');}

#side-share {background: url('../assets/Image/morning-side-share.png');}
* html #side-share {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/morning-side-share.png, sizingMethod='scale');}

#side-featured {background: url('../assets/Image/side-featured.png');}
* html #side-featured {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-featured.png, sizingMethod='scale');}

#side-special {background: url('../assets/Image/side-special.png');}
* html #side-special {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-special.png, sizingMethod='scale');}

#side-backvenue {background: url('../assets/Image/side-backvenue.png');}
* html #side-backvenue {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-backvenue.png, sizingMethod='scale');}

#side-payment {background: url('../assets/Image/side-payment.png');}
* html #side-payment {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-payment.png, sizingMethod='scale');}

#side-payonline {background: url('../assets/Image/side-payonline.png');}
* html #side-payonline {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-payonline.png, sizingMethod='scale');}

#side-howhelp {background: url('../assets/Image/side-howhelp.png');}
* html #side-howhelp {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-howhelp.png, sizingMethod='scale');}

#side-categories {background: url('../assets/Image/side-categories.png');}
* html #side-categories {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-categories.png, sizingMethod='scale');}

#side-readmore {background: url('../assets/Image/side-readmore.png');}
* html #side-readmore {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-readmore.png, sizingMethod='scale');}

#side-backphotos {background: url('../assets/Image/side-backphotos.png');}
* html #side-backphotos {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-backphotos.png, sizingMethod='scale');}

#side-support {background: url('../assets/Image/side-support.png');}
* html #side-backphotos {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/side-support.png, sizingMethod='scale');}



#content h1 {margin: 0; padding: 17px 20px 14px 20px; width: 570px;  font-size: 22px; font-weight: normal; color: #474747;}

a.ebox {display: block; width: 570px; min-height: 170px; height: auto !important; height: 170px; margin: 0 0 10px 20px; text-decoration: none; cursor: pointer; background: url('../assets/Image/sumbox.png') no-repeat; color: #474747;}
a.ebox:hover {background: url('../assets/Image/calbox.png');}
* html a.ebox {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/sumbox.png, sizingMethod='scale');}
* html a.ebox:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}

.sumbox {display: block; width: 570px;}
.sumbox img {margin: 10px 20px 10px 10px; float: left;}
* html .sumbox img {padding: 0 0 10px 0;}
.sumbox h2 {margin: 0; padding: 18px 10px 11px 10px; font-size: 14px; color: #474747; background: none;}
.sumbox p {margin: 0; padding: 0 10px 10px 10px; font-size: 11px; line-height: 15px; color: #474747; background: none;}
.sumbox p.brk {clear: both; padding: 0; margin: 0;}
.sumbox u {text-decoration: none; color: #993a30; background: none;}
.sumend {margin: 20px 0 0 0;}

.details h1 {margin: 0; padding: 17px 20px 0 20px; width: 570px;  font-size: 22px; font-weight: normal; color: #474747;}
.details h2 {margin: -14px 0 0 0; padding: 0 20px 24px 20px; font-size: 12px; color: #474747;}
.details p {margin: 0; padding: 0 20px 12px 20px; font-size: 11px; line-height: 15px;}
.details a {text-decoration: none; color: #993a30;}
.details a:hover {text-decoration: underline;}
.details img {float: left; margin: 3px 20px 0 0;}
.details .youtube {margin-left:20px!important;}

.base {padding: 0 0 0px 0;}
.base h2 {margin: 0; padding: 6px 20px 10px 20px; font-weight: normal; font-size: 18px; line-height: 22px; color: #474747;}
.base p {margin: 0; padding: 0px 20px 10px 20px; font-weight: normal; font-size: 14px; line-height: 18px; color: #474747;}
.base a {color: #474747;}
.base a:hover {color: #993a30;}
.base a.red {color: #993a30; font-size: 11px; line-height: 15px; font-weight: bold; text-decoration: none;}
.base a:hover.red {text-decoration: underline;}

.baseright h2 {display: block; margin: 30px 0 10px 0; padding: 0; font-size: 10px; width: 200px; height: 25px; text-indent: -10000px;}
.baseright h2 a {display: block; width: 200px; height: 25px;}
.baseright h3 {margin: 0; padding: 8px 0 11px 0; font-size: 13px;}
.baseright p {margin: 0; padding: 0 0 10px 0; font-size: 11px; line-height: 15px; color: #474747;}
.baseright a {text-decoration: none; color: #993a30;}
.baseright a:hover {text-decoration: underline;}
.baseright p.more {background: url('../assets/Image/dot.gif') no-repeat 0px 18px;}

.basetext {padding: 0 0 0px 0;}
.basetext h2 {margin: 0; padding: 6px 20px 10px 20px; font-weight: normal; font-size: 18px; line-height: 22px; color: #474747;}
.basetext h3 {margin: 0; padding: 0 20px 3px 20px; font-size: 15px; line-height: 18px; color: #474747;}
.basetext p {margin: 0; padding: 0 20px 12px 20px; font-size: 11px; line-height: 15px; color: #474747;}
.basetext a {color: #474747;}
.basetext a:hover {color: #993a30;}
.basetext table {margin: 0 0 0 20px; padding: 0;}
.basetext td {vertical-align: top; font-size: 11px; line-height: 15px; color: #474747; padding-right: 30px;}
.basetext a.red {color: #993a30; font-weight: bold; text-decoration: none;}
.basetext a:hover.red {text-decoration: underline;}
.basetext ul {margin: 0 0 8px 20px; padding: 0 0 0 20px;}
.basetext li {margin: 0; padding: 0 0 4px 0; font-size: 11px; line-height: 15px; color: #474747;}
.basetext .red {color: #993a30;}

.basetext form ul {margin: 12px 0 8px 10px; padding: 0 0 0 10px;}
.basetext form li {width: 456px;}
.basetext form p {margin: 0; padding: 0 20px 0px 20px; font-size: 11px; line-height: 15px; color: #474747;}
.basetext .paymenterror {color: #993a30; font-weight: bold;}
.basetext input.text {margin: 2px 0 8px 0; padding: 3px; border: 0; background: #dbe6f3; width: 206px; 
font-size: 11px; font-weight: normal; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
.basetext input.text_short {margin: 0; padding: 3px; border: 0; background: #dbe6f3; width: 103px; 
font-size: 11px; font-weight: normal; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
.basetext textarea {margin: 2px 0 12px 0; padding: 3px; border: 0; background: #dbe6f3; width: 456px; height: 77px; 
font-size: 11px; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
.basetext select {margin: 2px 0 12px 0; padding: 0; border: 0; background: #dbe6f3; width: 212px; 
font-size: 11px; font-weight: normal; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
.basetext select.short {margin: 2px 4px 12px 0; padding: 0; border: 0; background: #dbe6f3; width: 104px; 
font-size: 11px; font-weight: normal; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}

.basetext input.image_continue {margin: 15px 0 30px 120px; border: 0; outline: none; cursor: pointer; width: 96px; height: 26px; 
background: url('../assets/Image/btn-continue.png');}
* html .basetext input.image_continue {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-continue.png, sizingMethod='crop');}

.basetext input.image_continue_long {margin: 15px 0 30px 370px; border: 0; outline: none; cursor: pointer; width: 96px; height: 26px; 
background: url('../assets/Image/btn-continue.png');}
* html .basetext input.image_continue_long {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-continue.png, sizingMethod='crop');}

.basetext input.image_pay {float: left; margin: 15px 0 30px 100px; border: 0; outline: none; cursor: pointer; width: 116px; height: 26px; 
background: url('../assets/Image/btn-pay.png');}
* html .basetext input.image_pay {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-pay.png, sizingMethod='crop');}

#transactions {padding: 0 0 8px 0;}
#transactions p {margin: 0 0 0 20px; padding: 4px 0 4px 0; width: 456px; border-bottom: 1px solid #ffffff;}
#spinner {float: left; margin: 18px 0 0 0;}



table.z1 {margin: 20px 0 0 0;}
.force {clear: both; overflow: hidden;}
.force a {text-decoration: none; z-index: 50; cursor: pointer;}
.force span {float: left; width: 230px; padding-bottom: 1000px; margin-bottom: -1000px;
text-decoration: none; margin-left: 41px; margin-right: 17px; border: 1px solid #FFFFFF;}
.force span:hover {background: url('../assets/Image/calbox.png');}
* html .force span:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}
.force img {margin: 15px 15px 0px 15px;}
.force h2 {margin: 8px 0 4px 15px; padding: 0; font-size: 16px; font-weight: normal; color: #474747;}
.force h3 {margin: 8px 0 4px 15px; padding: 0; width: 200px; height: 18px; text-indent: -10000px;}
.force p {margin: 0; padding: 0 15px 6px 15px; font-size: 11px; line-height: 15px; color: #474747;}
.force h6 {margin: 0 15px 15px 15px; padding: 0; width: 84px; height: 11px; text-indent: -10000px; background: url('../assets/Image/learnmore.png') no-repeat;}
* html .force h6 {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/learnmore.png, sizingMethod='crop');}

#member {background: url('../assets/Image/box-member.png');}
* html #member {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-member.png, sizingMethod='crop');}

#give {background: url('../assets/Image/box-give.png');}
* html #give {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-give.png, sizingMethod='crop');}

#involved {background: url('../assets/Image/box-involved.png');}
* html #involved {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-involved.png, sizingMethod='crop');}

#corporatesupport {background: url('../assets/Image/box-corporatesupport.png');}
* html #corporatesupport {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-corporatesupport.png, sizingMethod='crop');}

#bequests {background: url('../assets/Image/box-bequests.png');}
* html #bequests {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-bequests.png, sizingMethod='crop');}

#share {background: url('../assets/Image/box-share.png');}
* html #share {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-share.png, sizingMethod='crop');}

#performing {background: url('../assets/Image/box-performing.png');}
* html #performing {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-performing.png, sizingMethod='crop');}

#visual {background: url('../assets/Image/box-visual.png');}
* html #visual {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-visual.png, sizingMethod='crop');}

#classes {background: url('../assets/Image/box-classes.png');}
* html #classes {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-classes.png, sizingMethod='crop');}

#other {background: url('../assets/Image/box-other.png');}
* html #other {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/box-other.png, sizingMethod='crop');}



.login {margin: 10px 0 0 0; padding: 0; font-size: 13px; color: #474747; width: 178px; padding: 7px 10px 6px 10px; 
border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff;
background: url('../assets/Image/calbox.png');}
* html .login {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}

.loginbox {border: 1px solid #ffffff; width: 178px; padding: 10px;}
.loginbox p {margin: 0; padding: 0 0 7px 0; font-size: 11px; line-height: 15px; color: #474747;}
.loginbox input {margin: 2px 0 0 0; padding: 3px; width: 168px; border: 0; background: #ffffff; 
font-family: arial, helvetica, verdana, sans-serif; font-size: 11px; line-height: 15px; color: #474747;}
.loginbox a {text-decoration: none; color: #993a30;}
.loginbox a:hover {text-decoration: underline;}
.loginbox p.red {color: #993a30;}

.loginbox input.image_login {margin: 5px 0 5px 82px; padding: 0; border: 0; outline: none; cursor: pointer; width: 96px; height: 26px; 
background: url('../assets/Image/btn-login.png');}
* html .loginbox input.image_login {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-login.png, sizingMethod='crop');}

.logintext {margin: 0;}
.logintext  p {margin: 0; padding: 0 0 7px 20px; font-size: 11px; line-height: 15px; color: #474747;}
.logintext input {margin: 2px 0 7px 0; padding: 3px; width: 168px; border: 0; background: #ffffff; 
font-family: arial, helvetica, verdana, sans-serif; font-size: 11px; line-height: 15px; color: #474747;}
.logintext a {text-decoration: none; color: #993a30;}
.logintext a:hover {text-decoration: underline;}
.logintext p.red {margin: 0; padding: 0 0 7px 20px; font-size: 11px; line-height: 15px; color: #993a30;}

.logintext input.image_login {margin: 5px 0 5px 82px; padding: 0; border: 0; outline: none; cursor: pointer; width: 96px; height: 26px; 
background: url('../assets/Image/btn-login.png');}
* html .logintext input.image_login {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-login.png, sizingMethod='crop');}



table.venues {margin: 0 0 0 0;}
.venues td {vertical-align: top;}
.venues td.tab1 {padding-left: 10px; width: 120px;}
.venues p {margin: 0; padding: 0 0 10px 0; font-size: 11px; line-height: 15px; color: #474747;}


.myvenues table {margin: 0 0 0 20px; padding: 0; background: url('../assets/Image/sumbox.png'); width: 570px;}
* html .myvenues table {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/sumbox.png, sizingMethod='scale');}
.myvenues table:hover {background: url('../assets/Image/calbox.png');}
* html .myvenues table:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}
.myvenues table table {margin: 0; padding: 0; background: none; width: 390px;}
.myvenues table table:hover {background: none;}
.myvenues td {vertical-align: top;}
.myvenues td.tab1 {padding-left: 10px; width: 120px;}
.myvenues td.tab2 {width: 110px;}
.myvenues p {margin: 0; padding: 0 0 10px 0; font-size: 11px; line-height: 15px; color: #474747;}
.myvenues img {margin: 10px 20px 10px 10px;}
.myvenues h2 {margin: 0; padding: 18px 0 11px 0; font-size: 14px;}
.myvenues a {color: #474747; text-decoration: none;}
.myvenues a:hover {color: #993a30;}



table.details {width: 584px; margin: 9px 0 0 20px;}
.details tr.head td {padding: 4px 10px 3px 10px; font-weight: bold; white-space: nowrap; 
background: url('../assets/Image/calbox.png');}
* html .details tr.head td {padding: 3px 10px 4px 10px; background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}
.details td {vertical-align: top; font-size: 11px; line-height: 15px; color: #474747; padding: 16px 10px 0 10px;}

.offers {margin: 47px 0 0 0;}
.offers ul {margin: 17px 0 30px 40px; padding: 0;}
.offers ul li {margin: 0 0 0 7px; padding: 0; font-size: 11px; line-height: 18px; color: #474747;}
.offers p {display: inline; margin: 0 0 0 21px; padding: 5px 10px 5px 10px; font-size: 11px; font-weight: bold; color: #474747; 
background: url('../assets/Image/calbox.png');}
* html .offers p {display: block; width: 130px; padding: 2px 10px 2px 10px; background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}

#gallery {position: relative; margin: 10px 0 20px 20px; height: 361px;}
#mainpix {position: absolute; top: 0; left: 0; width: 480px; height: 291px;
background: url('../assets/Image/dot.gif') repeat-x bottom;}
#thumbs {position: absolute; top: 301px; left: 30px; width: 420px; height: 60px; white-space: nowrap; overflow: hidden;}
#thumbs img {margin:0 5px 0 5px;}
#arrow-back {z-index: 10; position: absolute; top: 301px; left: 0; width: 21px; height: 60px;}
#arrow-back a {display: block; margin: 9px 0 0 0; width: 21px; height: 43px; text-indent: -10000px; 
background: url('../assets/Image/gallery-back.png'); z-index: 50; cursor: pointer;}
* html #arrow-back a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/gallery-back.png, sizingMethod='scale');}
#arrow-next {z-index: 10; position: absolute; top: 301px; left: 459px; width: 21px; height: 60px;}
#arrow-next a {display: block; margin: 9px 0 0 0; width: 21px; height: 43px; text-indent: -10000px; 
background: url('../assets/Image/gallery-next.png'); z-index: 50; cursor: pointer;}
* html #arrow-next a {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/gallery-next.png, sizingMethod='scale');}

.checklist {padding: 0 0 0px 0;}
.checklist h2 {margin: 0; padding: 0 20px 2px 20px; font-size: 15px; line-height: 18px; color: #474747;}
.checklist h3 {margin: 0; padding: 0 20px 0px 20px; font-size: 11px; line-height: 18px; color: #474747; text-decoration: underline;}
.checklist p {margin: 0; padding: 0 20px 12px 20px; font-size: 11px; line-height: 18px; color: #474747;}
.checklist ul {margin: 0 0 12px 0; padding: 0; list-style: none;}
.checklist li {margin: 0 0 0 20px; padding: 0 0 0 9px; font-size: 11px; line-height: 18px; color: #474747; 
background: url('../assets/Image/bullet.gif') no-repeat 0px 7px;}
.checklist a {color: #993a30;}

.download {margin: 4px 0 0 -5px; padding: 0;}
.download td {vertical-align: top; width: 240px; font-size: 11px; line-height: 18px; color: #474747;}
.download ul {margin: 0; padding: 0; list-style: none;}
.download li {margin: 0; padding: 0 0 4px 27px; background: url('../assets/Image/pdf.png') no-repeat;}
* html .download li {margin: 0; padding: 0 0 4px 27px; background: url('../assets/Image/pdf.gif') no-repeat;}
.download a {text-decoration: none; color: #474747;}
.download a:hover {text-decoration: underline;}

.directory {margin: 13px 0 0 0; padding: 0;}
.directory td {vertical-align: top; font-size: 11px; line-height: 15px; color: #474747; padding: 0 20px 0 40px;}
.directory h4 {margin: 0; padding: 0; font-size: 11px; line-height: 15px; color: #993a30;}
.directory p {margin: 0; padding: 0 0 10px 0; font-size: 11px; line-height: 15px; color: #474747;}
.directory b, .directory strong {font-weight: normal; color: #993a30;}
.directory a {text-decoration: none; color: #993a30;}
.directory a:hover {text-decoration: underline;}

.presslinks p {margin: 0; padding: 0 20px 10px 20px; font-size: 11px; line-height: 15px; color: #474747; font-weight: bold;}
.presslinks a {font-size: 14px; line-height: 18px; font-weight: normal; color: #474747; text-decoration: none;}
.presslinks a:hover {color: #993a30;}
.presslinks a.red {color: #993a30; font-size: 11px; line-height: 15px; font-weight: bold; text-decoration: none;}
.presslinks a:hover.red {text-decoration: underline;}

#enews {margin: 30px 0 0 20px; padding: 0; width: 570px;}
#enews ul {margin: 0; padding: 0; list-style: none;}
#enews li {display: block; float: left; margin: 0 45px 30px 0;}
#enews h3 {margin: 0; padding: 8px 0 0 0; font-size: 12px;}

.newsbox {display: block; width: 570px;}
.newsbox img {margin: 10px 20px 10px 10px; float: left;}
.newsbox h2 {margin: 0; padding: 18px 20px 11px 10px; font-size: 14px; font-weight: bold; color: #474747; background: none;}
.newsbox p {margin: 0; padding: 0 20px 10px 10px; font-size: 11px; line-height: 15px; font-weight: normal; color: #474747; background: none;}

a.smred {font-size: 11px; color: #993a30; text-decoration: none;}
a:hover.smred {text-decoration: underline;}

#downloadphotos {margin: 20px 0 0 0px; padding: 0; width: 610px;}
#downloadphotos ul {margin: 0; padding: 0; list-style: none;}
#downloadphotos a {margin: 0 10px 40px 20px; padding: 9px; width: 150px; height: 150px; display: block; border: 1px solid #FFFFFF; float: left; cursor: pointer;}
#downloadphotos a:hover {background: url('../assets/Image/calbox.png');}
* html #downloadphotos a:hover {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/calbox.png, sizingMethod='scale');}


#myform {margin: 7px 0 0 20px; padding: 0;}
#myform p {margin: 0; padding: 0; font-size: 11px; line-height: 15px; font-weight: bold; color: #474747;}
#myform p div {background-color:#FF3300!important;color:#FFFFFF!important;font-weight:bold;margin:8px;padding:5px;}
#myform p.plain {margin: 0; padding: 11px 0 0 0; font-size: 11px; line-height: 15px; font-weight: normal; color: #474747;}
#myform p.pright {margin: 0; padding: 11px 0 0 0; width: 470px; font-size: 11px; line-height: 15px; font-weight: bold; color: #474747; text-align: right;}
#myform b, #myform strong {color: #993a30;}
#myform td {vertical-align: top; padding-right: 30px;}
#myform input.text {margin: 2px 0 8px 8px; padding: 3px; border: 0; background: #dbe6f3; width: 206px; 
font-size: 11px; font-weight: normal; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
#myform input.checkbox {margin: 0 8px 0 8px; padding: 0;}
#myform select {margin: 2px 0 12px 8px; padding: 0; border: 0; background: #dbe6f3; width: 212px; 
font-size: 11px; font-weight: normal; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
#myform textarea {margin: 2px 0 0 8px; padding: 3px; border: 0; background: #dbe6f3; width: 456px; height: 154px; 
font-size: 11px; font-family: arial, helvetica, verdana, sans-serif; color: #474747; outline: none;}
#myform input.image_submit {margin: 25px 0 30px 378px; border: 0; outline: none; cursor: pointer; width: 96px; height: 26px; 
background: url('../assets/Image/btn-submit.png');}
* html #myform input.image_submit {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-submit.png, sizingMethod='crop');}
#myform input.image_submit_short {margin: 15px 0 30px 128px; border: 0; outline: none; cursor: pointer; width: 96px; height: 26px; 
background: url('../assets/Image/btn-submit.png');}
* html #myform input.image_submit {background-image: none; filter: 
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../assets/Image/btn-submit.png, sizingMethod='crop');}

.sitemap td {vertical-align: top; padding-right: 60px;}
.sitemap a {text-decoration: none;}
.sitemap a:hover {text-decoration: underline;}


validation-advice {
	background-color:#FF3300!important;
	color:#FFFFFF!important;
	font-weight:bold;
	margin:5px 0;
	padding:5px;
}
 
input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300!important;
	color : #FF3300;
}

.addthis_toolbox {padding: 5px 0 7px 25px; background: url("../assets/Image/dot.gif") no-repeat scroll 0 25px transparent;}
.addthis_toolbox a {width: auto; line-height: 14px;}
.addthis_toolbox.addthis_default_style span {line-height: 13px!important;}

div.left {float: left;}
div.left .content {border-right: 1px dotted white;}
div.right {float: right;}
div.block {width: 300px; color: #474747; position: relative;}
div.block a {color: #993a31;}

.facebook_status strong a {text-decoration: none; color: #3e6dab;}

.media_header {margin: 10px 0 10px 20px; position: relative;}
.media_header img {margin-right: 10px; float: left}
.media_header a {font-size: 13px; font-weight: bold; color: #474747; display: block;}
.media_header a img {position: absolute; top: -4px; right: 0;}

#content .embed {margin-left: 20px; margin-bottom: 20px;}

.at {position: absolute; top: 99px; left: 20px;}

#twitter_update_list {list-style: none; padding: 0; margin: 12px 20px;}
#twitter_update_list a {display: block; text-decoration: none; color: #474747;}
#twitter_update_list span {text-indent: 95px; display: block;}
#twitter_update_list span a {display: inline; text-decoration: underline; color: #993a31;}
div.avatar {margin: 10px 0 10px 20px; background: url('../assets/Image/social_media_avatar.jpg') no-repeat left center; padding-left: 50px; height: 40px;}
div.block h2 {margin: 15px 0 10px 20px; padding: 0;}
#facebook-badge {margin: 10px 0 10px 20px;}

#text-resizer {	float: left;padding: 0 0 0 15px;}
#text-resizer a {color: #474747;text-decoration: none;}
#text-resizer a:hover {color: #fff;}
#resizer-small {font-size: 11px;}
#resizer-normal {font-size: 13px;}
#resizer-large {font-size: 15px;}

.simpleCMS_contentArea>img:first-child {position: absolute;}